@media ( max-width: 599px ) {
    #mncatwoo .wp-block-columns.tw-cols-stack-sm > .wp-block-column,#primary .wp-block-columns .wp-block-column, .sbm,#advanced-form {
        margin: 0;
        width: 100%;
        flex-basis: inherit !important;
        flex-grow: inherit;
        padding: 0;
    }
}
#advanced-form {background-color: #ecf1caff; display: flex}
#mncatwoo .wp-block-columns,#sbmncatwoo .wp-block-columns,#advanced-form form{
    width: calc(100% - 8rem);
}
.woocommerce .content-area .site-main {
    margin: 20px 0 0 0;
}
#sbmncatwoo div#desctext {
    margin: 0;
}
#sbmncatwoo a#readmore {
    text-align: right;
    float: right;
    position: relative;
    color: #fff;
    top: -20px;
    margin: 0;
}
#sbmncatwoo a#closemore {
    float: left;
    position: relative;
    margin: 0;
    top: -5px;
    /* color: #fff; */
}
#sbmncatwoo span.dashicons.dashicons-ellipsis,#sbmncatwoo span.dashicons.dashicons-no{
    color: #fff;
}
@media ( min-width: 600px ) {

    #mncatwoo .wp-block-columns,#sbmncatwoo .wp-block-columns,#advanced-form form{
        max-width: 1200px;
        margin: 0 auto;
        padding: 0;
    }
    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
        padding: 0 6em;
    }
    .woocommerce-product-gallery__trigger {
        position: absolute;
        top: 1rem;
        right: 7em;
        z-index: 99;
        /*    background: #96b8b6;*/
        /*border-radius: 50%;*/
        padding: 0.5rem;
    }

}
#sbmncatwoo{
    background: #33898d;  
    color: #fff  !important
}
#sbmncatwoo h3{
    margin-top: 2rem;
    font-size: 18px;
}
#mncatwoo{
    background: #2d738d;  
    color: #fff  !important
}

#mncatwoo .wp-block-column p{
    color: #fff !important;
    font-size: 14px;
}
#mncatwoo .wp-block-column p:first-child{
    margin-top: 2rem;
}
#mncatwoo .wp-block-column p a{
    color: #fff !important;
    font-weight: 700;
}
.sbm{
    text-decoration: none;
    margin: 2rem 1rem;
    list-style: none;
    font-family: 'Source Serif Pro',sans-serif;
    padding: 2rem 1rem;
    color: #fff !important;
}
.sbm a{
    color: #fff !important;
}
.sbm .current{
    font-style: italic;
}
.sbm li{
    border-bottom: 1px #333 solid;
    margin: 0.5rem 0 0 0;
}


/**/
.woocommerce-breadcrumb{
    margin: 0 !important;
}
#advanced-form  h3{
    margin: 1rem 0;
    font-weight: 400;
    color: #666;
    font-size: 16px;
}
#advanced-form input#s {
    width: 100%;
    float: left;
    position: relative;
    margin: 0 5px 10px 0;
    padding: 4px;
}
button#n {
    padding: 0;
    margin: 4px 0 0 0;
    font-size: 12px;
    width: 20px;
}

button#a,button#t {
    clear: both;
}
button#a ,button#c,button#t,button#y,button#ca,button#tg {
    float: left;
    position: relative;
    margin: 6px 12px 6px 0;
    font-weight: 400;
    color: #666;
    font-size: 16px;
    padding: 4px 5px;
}
button#a.selected ,button#c.selected,button#t.selected,button#y.selected,button#ca.selected,button#tg.selected {
    text-decoration: underline;
}
/**/
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: left;
}

.sort-by a,input[type="submit"].link {
    background-color: #fff !important;
    background: #fff !important;
    color: #333 !important;
    margin: 0;
    padding: 0;
    text-transform: initial;
    font-size: 14px;
    font-weight: 300;
}

/**/

.woocommerce img, .woocommerce-page img {
    margin: 0 auto;
}
ul.products li.product .woocommerce-loop-product__title {
    /*margin: 1.5rem 0 .5rem;*/
    font-size: 1.5rem;
    max-width: 160px;
    color:#000;
    margin: 0.5rem 0 0 0;
    text-align: center;
    border: 0;
    text-transform: none;
}
ul.products li.product .price{
    color: #2e7174;
    font-size: 28px;
    font-weight: normal;
    margin-top: 20px;
    font-family: 'Source Serif Pro',sans-serif;
}
ul.products li.product .woocommerce-loop-product__link {
    text-align: center;
    text-align: center;
    margin: 0 auto;
}
.woocommerce ul.products li.product {
    align-items: center;
    -webkit-box-pack: center;
    justify-content: flex-start;
}
.woocommerce ul.products li.product img {
    max-width: 150px;
}
.woocommerce-ordering .current{
    font-weight: 400
}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    float: right;
}
.woocommerce ul.page-numbers li, .woocommerce-page ul.page-numbers li {
    padding: 0;
    margin: 0;
    line-height: inherit;
    display: inline-block;
}
.wp-block-column .page-numbers {
    float: right;
    margin: 0 0 1rem 1rem;
    padding: 0;
}
span.page-numbers.current {
    font-weight: 500;
}
.woocommerce-result-count,.woocommerce-result-count a,ul.page-numbers,ul.page-numbers a {
    color: #333;
    margin: 0;
    padding: 0;
    text-transform: initial;
    font-size: 14px;
    font-weight: 300;
}
.rca{
    color: #000 !important
}
.autore, .curatore{
    margin: 0;
    padding: 0;
    color: #000;
    max-width: 160px;
    text-align: center;
}
.autore a, .curatore a {
    margin: 0;
    padding: 0;
    color: #000 !important;
}
body.custom-background.single-product {
    background-color: #ecf1caff;
}

section.related.products,section.up-sells.upsells.products {
    background-color: #fff;
    padding: 0;
    margin: 0;
}
section.related.products  h2,section.up-sells.upsells.products h2{
    /*    font-size: 20px;*/
    font-size: 16px;
    padding: 10px 0 0 0;
    margin: 10px 0px;
    border-top: 1px solid #000;
    text-transform: uppercase;
    color: #000;
    font-weight: 300
}
.single-product .autore, .single-product .curatore {
    margin: 0;
    padding: 0;
    color: #000;
    max-width: 100%;
    text-align: left;
}
.single-product .autore a, .single-product .curatore a {
    margin: 0;
    padding: 0;
    color: #000 !important;

}
.single-product h1.product_title {
    font-size: 26px;
    font-weight: 600;
    margin: 2px 0;
}

.single-product .autore{
    font-weight: 400;
    font-size: 24px;

}
.single-product .curatore {
    font-weight: 300;
    font-size: 22px;
}
.single-product h2.product_stitle {
    font-size: 16px;
    margin: 8px 0 12px 0;
    font-weight: normal;
}

#desctext {
    width: 100%;
    margin: 0 0 10rem 0;
    font-size: 16px;
    font-weight: 300;
}
#alltext,#moretext{
    display: none;
}
#closemore{
    display: none;
}
#readmore,#closemore{
    margin-top: -10.5rem;
    position: absolute;
    right: 0;
}
.single-product form.cart input {
    background: transparent;
    border: 0;
}

/**/

.single-product .single_add_to_cart_button {
    background: #ecf1ca !important;
    border: 1px solid #2e7174;
    color: #2e7174
}
.single-product div.product .product_meta {
    clear: both;
    font-size: 0.95em; /* 0.9 */
    padding-top: .5em;
    margin-top: 3rem;
    font-weight: 200;
    line-height: 1.5;
}
.single-product div.product .product_meta a{
    color: #000 !important
}

.related.products ul.products li.product, .up-sells ul.products li.product {
    align-items: center;
}
section.related.products .autore,section.related.products .curatore,
section.up-sells.upsells.products .autore,section.up-sells.upsells.products .curatore{
    margin: 0;
    padding: 0;
    color: #000;
    max-width: 160px;
    text-align: center;
    font-size: 16px; 
}
section.related.products  .woocommerce-loop-product__title,
section.up-sells.upsells.products  .woocommerce-loop-product__title{
    margin: 0 auto !important;
    text-align: center !important;
    border-top: 0;
    text-transform: none;
}
a#pa_edizione {
    margin: 0 6px 0 0;
    padding: 6px;
    margin-bottom: 20px;
    color: #000!important;
    display: block;
}
/*select#pa_edizione{
    width: 100%;
    border: 0;
    background-color: transparent;
    overflow-y: hidden;
    outline: none;
}
select#pa_edizione option {
    width: 50%;
    display: initial;
    margin: 0 6px 0 0;
    padding: 6px;
}
select#pa_edizione option:first-child{
    display: none;
}
select#pa_edizione option:checked {
    background-color: #ecf1caff !important;
    color: #000 !important;
    font-weight: 600;
}
label[for='pa_edizione']{
    display: none
}*/

a.reset_variations {
    /*display: none;*/
    float: right;
    position: relative;
    margin-right: 30px;
    margin-top: 5px;
    margin-left: 5px;
}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled,
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled {
    position: relative;
    clear: both;
}
.woocommerce-message {
    background: #96b8b6;
}
.woocommerce .woocommerce-error .button,
.woocommerce .woocommerce-info .button,
.woocommerce .woocommerce-message .button,
.woocommerce-page .woocommerce-error .button,
.woocommerce-page .woocommerce-info .button,
.woocommerce-page .woocommerce-message .button{
    background: transparent;
    color: #fff !important
}


#indiceprod,#rassegneprod,#condividiprod{
    display: none
}
#accordion > div{
    display: none
}
.summary.entry-summary h3 {
    font-size: 16px;
    margin: 6px 0;
    font-weight: 300;
    border-top: 1px solid #000;
    padding: 6px 0 0px 0;
    display: block;

}
.summary.entry-summary h3:focus {
    outline: none;
}
.summary .cart{
    margin-bottom: 20px
}
.summary .toggle-indicator{
    margin: 0;
    padding: 0;
    border: 0;
    background: 0 0;
    cursor: pointer;
    float: right;
}
.summary .toggle-indicator:before{
    content: "\f347";
    display: inline-block;
    font: normal 20px/1 dashicons;
    speak: never;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-decoration: none;
    position: relative;
    top: .05rem;
    text-indent: -1px;
    width: 20px;
    border-radius: 50%;
}

/**/


.tax-pa_autore h1.woocommerce-products-header__title.page-title {
    font-size: 3em;
    text-align: left;
    font-weight: 300;
}

/**/


/**/

.ssba {
    background-color: #ecf1ca;
}
.ssba-classic-2.ssba.ssbp-wrap.left.ssbp--theme-8 div {
    text-align: left !important;
}

.woocommerce-cart-form .actions .button {
    background-color: #f9f9f9;
    background: #f9f9f9;
    border: 1px solid #555;
    color: #555;
}

.price del{
    font-size: 20px
}

/**/

.footer-credits img.image.attachment-medium.size-medium {
    margin: inherit;
}

span.formato {
    background: #ffff00;
    opacity: 0.5;
    margin: 0;
    position: relative;
    padding: 0.5rem;
    top: 9px;
    font-weight: 400;
}

#formatocorrente,#formatodisponibile{
    display: inline-block;
    color: #fff;
    max-width: 35%;
    padding: 6px 6px 0 6px;
    text-align: center;
    margin-bottom: 16px;
} 
#formatocorrente{
    background: #2e7175;
} 
#formatodisponibile{
    background: #63b0b3;
    margin-left: 16px;
}
div#formatodisponibile:hover {
    background: #96b8b6;
}
#formatocorrente p,#formatodisponibile p,.pa_edizione p,.pa_edizione p.price{
    font-size: 1.6rem;
    font-weight: 400;
    margin: 0 0 0.5rem 0;
    color:#fff;
}
#formatodisponibile p.price a{
    color:#fff !important;
    text-decoration: none;
} 
.single-product .price {
    font-family: inherit;
    font-size: 26px;
}
#formatocorrente p.price,#formatodisponibile p.price,.pa_edizione  p.price{
    margin:0;
} 
#formatocorrente p.price ins,#formatodisponibile p.price ins,.pa_edizione p.price ins{
    margin:0;
    font-size: 26px;    
} 

select#pa_edizione, select#pa_collana, select#pa_editore, label[for="pa_collana"], label[for="pa_editore"]{
    display: none
}
/*.pa_edizione{
    display: inline-block;
    color: #fff;
    max-width: 35%;
    padding: 6px 6px 0 6px;
    text-align: center;
    margin-bottom: 16px;
    background: #63b0b3;
    margin-left: 16px;
}

.pa_edizione  input[type="radio"]:checked + label {
    background-color:#bfb;
    border-color: #4c4;
}*/
.woocommerce-variation-description {
    margin: 10px 0 20px 0;
}
.woocommerce-variation-price .price {
    display: none;
}

input.button.pisol_single_buy_now.pisol_buy_now_button.pisol_type_variable,
button.button.pisol_single_buy_now.pisol_buy_now_button.pisol_type_simple{

    max-width: fit-content;
    background: #ecf1ca !important;
    border: 1px solid #2e7174;
    color: #2e7174;
    float: right;
    position: relative;
    padding-top: 1.55rem!important;
    padding-bottom: 1.59rem!important;
    font-size: 1.6rem;
    margin-top: 0 !important;

}
@media ( max-width: 1200px ) {
    input.button.pisol_single_buy_now.pisol_buy_now_button.pisol_type_variable,
button.button.pisol_single_buy_now.pisol_buy_now_button.pisol_type_simple{
            clear: both;
    float: none!important;
    margin-top: 10px !important;
    margin-left: 85px !important;
    }
}
/*
@media ( min-width: 1200px ) {
    input.button.pisol_single_buy_now.pisol_buy_now_button.pisol_type_variable,
    button.button.pisol_single_buy_now.pisol_buy_now_button.pisol_type_simple{

        float: right;
        position: relative;
        padding-top: 1.55rem!important;
        padding-bottom: 1.59rem!important;

    }

}*/

        .woocommerce-variation.single_variation {
            display: none!important;
        }
        

.woocommerce form.cart .variations .swatch label {
    margin: 1px 5px;
    min-width: 25px;
    min-height: 25px;
    border: 1px solid #ecf1ca;
}

.single-product form.cart input {
    width: inherit;
}
.single-product form.cart input[type="number"] {
    background: transparent;
    border: 0;
    width: 5em;
}
.woovr-variations {
    margin-bottom: 10px;
}
.woovr-variation-radio .woovr-variation-name {
    font-size: 1.6rem;
    font-weight: 400 !important;
    margin: 0 0 0.5rem 0;
    color: #63b0b3;
}

.woovr-variation-price del {
    font-size: 20px;
}
.woovr-variation-radio .woovr-variation-info .woovr-variation-price{
    font-size: 1.6rem !important;
    font-weight: 400;
    margin: 0 0 0.5rem 0;
    color: #63b0b3;
}
.woovr-variation-radio .woovr-variation-info .woovr-variation-price ins {
    margin: 8px 0 0 0;
    font-size: 26px;
}
.woovr-variation-active.woovr-variation-radio .woovr-variation-name ,
.woovr-variation-active.woovr-variation-radio  .woovr-variation-info .woovr-variation-price{
    color: #2e7175;
}